Subject: Re: [lojban] Lojban Text to Speech

From: Pierre Abbat <[email-masked]>
Date: Fri, 4 Jan 2002 00:41:48 -0500

On Thursday 03 January 2002 20:52, [email-masked] wrote:
> I believe the dialog8k.wav you've discovered is the file to which I'm
> referring. Yes, I'll agree that it could stand some improvement, but I'm
> impressed with its intelligibility at this early stage. Even with my
> (extremely limited) lojban vocabulary, I was able to pick out parts of what
> it was saying.

I downloaded the file and attempted to play it, but got only hisses and 
twitters. The command I used is:
sox -t wav dialog8k.wav -t au -r 44100 /dev/audio
and several variations. What command should I use?

phma